### Property

# Gtk Revealer:transition-duration

#### Declaration

    property transition-duration: guint [ read, write, construct ]

#### Description [src]

The animation duration, in milliseconds.

Type: | `guint`

Default value | 250
Getter method | `gtk_revealer_get_transition_duration()`
Setter method | `gtk_revealer_set_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no